Bug 872330 - Left pane doesn't show the newly registered/created system
Left pane doesn't show the newly registered/created system
Status: CLOSED NOTABUG
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
high Severity urgent
: rc
: ---
Assigned To: Katello Bug Bin
Tazim Kolhar
:
Depends On: 870362
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-01 15:56 EDT by Tom McKay
Modified: 2016-04-25 20:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 870362
Environment:
Last Closed: 2012-11-20 09:53:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
System Name displayed (81.01 KB, image/png)
2012-11-06 00:08 EST, Tazim Kolhar
no flags Details

  None (edit)
Comment 1 Tazim Kolhar 2012-11-06 00:08:50 EST
Created attachment 639079 [details]
System Name displayed

VERIFIED :

# rpm -qa | grep katello
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-cli-common-1.2.2-1h.el6_3.noarch
katello-glue-candlepin-1.2.2-1h.el6_3.noarch
katello-cli-1.2.2-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-headpin-all-1.2.2-1h.el6_3.noarch
katello-headpin-1.2.2-1h.el6_3.noarch
katello-configure-1.2.1-1h.el6_3.noarch
katello-common-1.2.2-1h.el6_3.noarch
Comment 2 Tazim Kolhar 2012-11-15 10:55:53 EST
Sorry .. Changed to MODIFIED 
need to verify it for puddle

Note You need to log in before you can comment on or make changes to this bug.